/*2018*/
ul.menu li ul.menu li ul.menu {
    background: transparent; 
}

a.active-trail {
    font-weight: bold;
    padding-left: 6px;
    border-left: 2px solid #f69231;
}

#zone-pagetop .redes-sociales-pres {
    margin: 0;
}

#region-first-page-top {
    width: 100%;
}

.contenedor-listado {
    height: 200px;
}

a.btn-floating.btn-small.waves-effect.dapre_btn_social {
    color: #2d3f59;
}

.btn-small {
    width: 20px;
    margin: 4px;
    padding: 4px 6px;
    background-color: #326593;
    color: transparent;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}


.container.right-align {
    width: 960px;
    margin: 0 auto;
    text-align: right;
    
}

#zone-pagetop.container-16, #zone-pagetop .grid-16 {
    width: 100%;
    margin:0;
}


.social_menu_superior {
    background-color: #2e405a;
    font-family: "Lato",sans-serif;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
     width: 100%;
}


#region-user-first {
    margin: 10px 0 0;
}

.region-user-first {
    padding-top: 0px;
}

#logo-minis-2018 {
    margin: 26px 0;
   float: right;
}


body {
    font-family: 'lato', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'lato', sans-serif;
    color: #778899;
}
#pie-pagina, .contacto, .horarios
    color:initial !important;
}
.contacto a:link, .contacto a:visited {
    color: #778899 !important;
}

.external-block-links{box-shadow:none !important;}


.block-menu-menu-utilidades {
    background:none !important;
}
#zone-header, #zone-content, #zone-postscript, #zone-impact,  #block-block-9, #region-footer-first {
   background: none !important;
   box-shadow: none !important;
}
#block-block-9 .block-inner{
    margin:0 !important;
}
.fondo-berenjena {
    background: #fff;
}

a:visited {
    color: #778899;
}
a:link {
    text-decoration: none;
    color: #778899;
}
a:link, a:visited {
    color: #778899;
}
a {
    color: #778899;
}
a:hover {
    color: #D65C04;
    -webkit-transition: color 0.5s; 
     transition: color 0.5s; 
}

#contacto_pie{
    font-size: 0.8em;  
    
}

#region-postscript-fourth {
    box-shadow: none !important;
    background: rgba(234,234,234,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(239,239,239,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(239,239,239,1) 100%);
    background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(225,225,225,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef', GradientType=1 );
    min-height: 460px;
}

#contacto_pie .map img{
    width:208px !important;
} 

.block.block-superfish.main_menu_superfish {
    border-top: none;
    background: none;
    box-shadow: none;
}
.block.block-superfish.main_menu_superfish ul, .block.block-superfish.main_menu_superfish li {
    float: left;
    font-family: 'lato', sans-serif;
    font-weight: normal;
    font-size: 15px;
    background: transparent;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: transparent;
}
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar, .block.block-superfish.main_menu_superfish ul
 {
      background-color: #fff;
}

.block.block-superfish.main_menu_superfish span {
    border-left: none;
}



.block.block-superfish.main_menu_superfish  ul li a, .block.block-superfish.main_menu_superfish a:link, .block.block-superfish.main_menu_superfish span {
   background: #fff !important;
    color:#778899 !important;

}
 
.block.block-superfish.main_menu_superfish ul li a:hover, .block.block-superfish.main_menu_superfish span:hover {
    text-decoration: underline;
     color: #D65C04 !important;
    -webkit-transition: color 0.5s; 
     transition: color 0.5s; 
}


.block.block-superfish.main_menu_superfish a:visited {
    color: #70899a !important;
}

#zone-preface {
   box-shadow: none !important;
}



#section-header, #section-content {
    border-bottom: solid 2px #FD9610;
}
.views-field-field-imagen-foto-noticia {
  border: none;
}

.block.block-superfish.main_menu_superfish ul li ul{
    border: 1px solid #d1d1d1;
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.47);
}

#edit-search-block-form--2{
     height: 27px;
    border-radius: 150px;
    padding-left: 24px;
    border: 1px solid #FD9610;
    width: 200px;
    float:right;
}

#sidr-0-button{
    margin: 20px;
    background: #FD9610;
    color: #fff;
    padding: 7px 10px;
    border-radius: 20px 20px 20px 0px;
}


.block-image{
    text-align:  center;
}

.block-search-form input{
    float:right
}


#block-views-calendarioeventos-block-1 #edit-field-dependencia-evento-tid-wrapper {

    background: #FE9710 !important;
    color: #FFF;
}

#block-views-calendarioeventos-block-1 .view-content, #block-views-calendarioeventos-block-1 .date-heading h3 {
    border: 0 !important;
}


.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
    border: 1px solid #FE9710 !important;
}

.fuente-pestana-acordeon {
    color: #778899; 
}


.pager li.pager-current {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E66107), color-stop(1, #FE9710));
    background: -moz-linear-gradient(right center, #E66107 0%, #FE9710 100%);
}



.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #778899;
}

.noticia-resumen{
    margin:0px 0px 50px 0px;
}

.noticia-resumen h2{
    float:left;
}

.texto-pie-foto-noticia{
padding: 20px 20px;
}

@media only screen and (max-width: 600px) {
  .block-menu-menu-utilidades {
        padding-left: 0px;

    }

.ministerios {
    margin-left: 40px;

}




}

.page-node-5844 .ui-widget {
    font-size: 1em;
}